﻿/*banner*/
.fullSlide{ width:100%;  position:relative;  height:500px; background:#000;  }
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.fullSlide .bd ul{ width:100% !important;  }
.fullSlide .bd li{ width:100% !important;  height:500px; overflow:hidden; text-align:center;  }
.fullSlide .bd li a{ display:block; height:500px; position:relative; width:1200px; display:block; margin:0 auto; }
.fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:15px; left:0; height:30px; line-height:30px; text-align:center;
 _background:#000; _filter:alpha(opacity=60); }
.fullSlide .hd ul{ text-align:center;  padding-top:15px;  }
.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:13px; height:13px; margin:5px; background:url(../images/banner_btn.png) 0 0 no-repeat; overflow:hidden; 
line-height:9999px; }
.fullSlide .hd ul .on{ background:url(../images/banner_btn_on.png) 0 0 no-repeat;width:13px; height:13px; margin-top:1px;}
.fullSlide .bd li .kuang{ font-size:21px; color:#fff;  width:auto; padding:0px 20px; background:url(../images/banner_wz_bg.png) 0 0 repeat; display:block; position:absolute; height:65px; line-height:65px; bottom:43px; left:0px;}
/*重要公告*/
.main_1{ width:100%; height:auto; background:url(../images/main2_bg.jpg) 0 0 repeat; padding-bottom:30px;}
.zygg{}
.zygg_tt{ float:left; width:160px; background:url(../images/zygg_btn.png) 20px center no-repeat;}
.zygg_tt span{ font-weight:bold; font-size:19px; color:#fff; height:50px; line-height:50px; margin-left:60px;}
.txtMarquee-left{ width:1200px;  position:relative; background:#3b65d8;  }
.txtMarquee-left .bd{}
.txtMarquee-left .bd .tempWrap{ width:1000px !important; margin:0 auto; }
.txtMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.txtMarquee-left .bd ul li{ margin-right:42px;  float:left; height:50px; line-height:50px;  text-align:left; _display:inline; width:auto !important; background:url(../images/zygg_dian.png) 0px center no-repeat;  }
.txtMarquee-left .bd ul li a{ color:#fff; margin-left:20px; font-size:16px;}
/*校园聚焦*/
.xyjj{ width:867px; height:auto;}
.news_tt{ margin-top:24px; margin-bottom:18px;}
.news_tt span{ float:left; font-size:23px; color:#0e48cc;height:28px; line-height:28px;}
.news_tt a{ float:right; font-size:12px; color:#999999; height:28px; line-height:28px;}
.news_tt a:hover{color:#0e48cc;}
.xyjj_nr{width:845px; height:auto; padding:10px; border:1px solid #e0e0e0;}
/*校园聚焦-图片新闻*/
.tpxw{width: 370px; height: 296px;}
.focusBox { position: relative; width: 370px; height: 296px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.focusBox .pic img { width: 370px; height: 296px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #000; filter: alpha(opacity=70); opacity: 0.7; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 14px; text-decoration: none; }
.focusBox .txt li a:hover{ color:#DFD7D7;}
.focusBox .num { position: absolute; z-index: 3; bottom: 12px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 15px; overflow: hidden; text-align: center; margin-right:5px; cursor: pointer; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: #7e7a77; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.focusBox .num li span { z-index: 1; background: #f3f3f3; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#f60100;  }
/*校园聚焦-普通列表*/
.common_nr{ width:457px; height:auto;}
.com_nr_first{ border-bottom:1px dashed #cacac9; padding-bottom:10px;}
.com_nr_first a{ font-size:22px; color:#2a2a2a; font-weight:bold; height:28px; line-height:28px; overflow:hidden; display:block; margin-top:11px; margin-bottom:15px; text-align:center;}
.com_nr_first a:hover{ color:#0E48CC;}
.com_nr_first span{ line-height:24px; height:auto; color:#777777; font-size:12px; text-indent:2em; display:block;}
.com_nr_first span a{font-size:12px; color:#ff0202; font-weight:normal; line-height:24px; overflow:hidden; margin:0px; display:inline; text-align:left;}
.com_nr_first span a:hover{ color:#FF9C00;}
.com_nr_list{width:457px; height:auto;}
.com_nr_list ul{ margin-top:5px;}
.com_nr_list ul li{line-height:30px; height:30px; background:url(../images/xyjj_list_zs.png) left center no-repeat; }
.com_nr_list ul li a{ line-height:30px; height:30px; float:left; display:block; margin-left:20px;}
.com_nr_list ul li a:hover{color:#0E48CC;}
.com_nr_list ul li span{ line-height:30px; height:30px; float:right; color:#777777; font-size:12px;}
*html .com_nr_list ul li{line-height:27px; height:27px;}
*html .com_nr_list ul li a{ line-height:27px; height:27px;}
*html .com_nr_list ul li span{ line-height:27px; height:27px;}
*+html .com_nr_list ul li{line-height:27px; height:27px;}
*+html .com_nr_list ul li a{ line-height:27px; height:27px;}
*+html .com_nr_list ul li span{ line-height:27px; height:27px;}
/*通知公告*/
.tzgg{ width:310px; height:auto;}
.tzgg_nr ul{}
.tzgg_nr ul li{ height:auto; border-bottom:1px dashed #D2D0D0; padding:16px 0px;}
*html .tzgg_nr ul li{padding:15px 0px;}
*+html .tzgg_nr ul li{padding:15px 0px;}
.rq{ width:50px; height:65px;}
.rq_day{ height:36px; background:#fff;text-align:center; font-size:22px; display:block;  color:#333; line-height:36px;}
.rq_year{ height:26px; background:#ff9c00;text-align:center; font-size:12px; display:block;color:#fff; line-height:26px;}
.tzgg_wz{ width:240px;}
.tzgg_wz a{ line-height:22px; font-size:14px;}
.tzgg_wz a:hover{color:#0E48CC;}

.tzgg_wz span{ line-height:24px; height:auto; color:#777777; font-size:12px; display:block;}
.tzgg_wz span a{font-size:12px; color:#ff0202; font-weight:normal; line-height:24px; overflow:hidden; margin:0px; display:inline; text-align:left;}
.tzgg_wz span a:hover{ color:#FF9C00;}


/*学术动态和学校文件*/
.main_2{ background:url(../images/main2_bg.jpg) 0 0 repeat; padding-top:20px; padding-bottom:1px;}
.dtwj{ width:380px;}
.hasMoreTab{ width:380px;}
.hasMoreTab .hd{height:47px; position:relative; border-bottom:1px solid #cdcdcd;}
.hasMoreTab .hd .more{ float:right; }
.hasMoreTab .hd .more a{ float:right;font-size:12px; color:#999999; height:28px; line-height:42px; }
.hasMoreTab .hd .more a:hover{color:#0E48CC;}
.hasMoreTab .hd ul{ z-index: 5;zoom: 1; }
.hasMoreTab .hd li{ float:left; cursor:pointer;padding-left:5px;padding-right:5px; margin-right:25px; font-size:23px; color:#656565;height:44px;}
.hasMoreTab .hd li.on{color: #0e48cc;padding-left:5px;margin-right:25px; padding-right:5px;border-bottom:4px solid #0e48cc;}
.hasMoreTab .bd{clear:both; position:relative;  }
.con{width:380px; height:auto;}
.con ul{ padding-top:5px;}
.con ul li{line-height:37px; height:37px; background:url(../images/tab_dian.png) left center no-repeat; }
.con ul li a{ line-height:37px; height:37px; float:left; display:block; margin-left:15px;}
.con ul li a:hover{color:#0E48CC;}
.con ul li span{ line-height:37px; height:37px; float:right; color:#777777; font-size:12px;}
*html .con ul li{line-height:35px; height:35px;}
*html .con ul li a{ line-height:35px; height:35px;}
*html .con ul li span{ line-height:35px; height:35px;}
*+html .con ul li{line-height:35px; height:35px;}
*+html .con ul li a{ line-height:35px; height:35px;}
*+html .con ul li span{ line-height:35px; height:35px;}
/*院部动态*/
.ybdt{ margin-left:401px; margin-right:331px;}
.news_tt2{ width:auto; height:47px;}
.news_tt2 span{float: left;font-size: 23px;color: #0e48cc; height: 44px;padding-left:5px;padding-right:5px;border-bottom:4px solid #0e48cc;}
.news_tt2 a{ float:right; font-size:12px; color:#999999; height:28px; line-height:44px;}
.news_tt2 a:hover{color:#0e48cc;}
.ybdt_nr{}
.ybdt_nr ul{padding-top:15px; border-top:1px solid #cdcdcd;}
.ybdt_nr ul li{ width:452px; height:72px; margin:0 auto; margin-bottom:12px;}
*html .ybdt_nr ul li{margin-bottom:12px;}
*+html .ybdt_nr ul li{margin-bottom:12px;}
.ybdt_pic{ float:left;width:101px; height:72px;}
.ybdt_pic img{ width:101px; height:72px;}
.ybdt_yx{ float:right; width:336px; height:auto;}
.ybdt_yx span{font-size:14px; color:#242424; line-height:22px;}
.ybdt_yx a{ font-size:14px; color:#242424; line-height:25px;}
.ybdt_yx a:hover{color:#0e48cc;}
.ybdt_zy{}
.ybdt_zy span{ font-size:14px; color:#8c8c8c; line-height:22px;}
/*快速通道*/
.kstd{ width:308px;}
.news_tt3{width:auto; height:47px;}
.news_tt3 span{ float: left;font-size: 23px;color: #0e48cc; height: 44px;padding-left:5px;padding-right:5px;border-bottom:4px solid #0e48cc;}
.news_tt3 a{ float:right; font-size:12px; color:#999999; height:28px; line-height:28px;}
.news_tt3 a:hover{color:#0e48cc;}
.kstd ul{ border-top:1px solid #cdcdcd;}
.kstd ul li{ width:50%; margin:0 auto; height:auto;   float:left;}
.kstd ul li a{ width:90%; display:block; margin:0 auto;height:30px;border-bottom:1px solid #dddddd;padding-top:15px; padding-bottom:15px;}
*html .kstd ul li a{padding-top:16px; padding-bottom:16px;}
*+html .kstd ul li a{padding-top:16px; padding-bottom:16px;}
.kstd ul li a div{ width:107px; margin:0 auto;}
.kstd ul li a img{ float:left; margin-top:5px; width:26px; height:20px;}
.kstd ul li a span{ float:right; line-height:30px;}
.kstd ul li a:hover span{color:#0e48cc;}

.kstd2{ width:308px;}
.ybdt2{ margin-left:308px; margin-right:300px;}
.news_tt5{ width:auto; height:47px;}
.news_tt5 span{float: left;font-size: 23px;color: #0e48cc; height: 44px;padding-left:5px;padding-right:5px;border-bottom:4px solid #0e48cc;}
.news_tt5 a{ float:right; font-size:12px; color:#999999; height:28px; line-height:44px;}
.news_tt5 a:hover{color:#0e48cc;}
.ybdt2_nr{width:308px;}
.ybdt2_nr ul{padding-top:15px; border-top:1px solid #cdcdcd;}
.ybdt2_nr ul li{ width:308px; height:72px; margin:0 auto; margin-bottom:12px;}
#mediaplayer { width:320px; height:220px; }
*html .ybdt2_nr ul li{margin-bottom:12px;}
*+html .ybdt2_nr ul li{margin-bottom:12px;}

.ybdt2_pic{ float:left;width:101px; height:72px;}
.ybdt2_pic img{ width:101px; height:72px;}
.ybdt2_yx{ float:right; width:200px; height:auto;}
.ybdt2_yx span{font-size:14px; color:#242424; line-height:22px;}
.ybdt2_yx a{ font-size:14px; color:#242424; line-height:25px;}
.ybdt2_yx a:hover{color:#0e48cc;}
.ybdt2_zy{}
.ybdt2_zy span{ font-size:14px; color:#8c8c8c; line-height:22px;}






/*专题网站*/
.main_3{ background:url(../images/main2_bg.jpg) 0 0 repeat; padding-top:10px; padding-bottom:0px;}
.main_4{ background:url(../images/main2_bg.jpg) 0 0 repeat; padding-top:10px; padding-bottom:0px;}
.news_tt4{ margin-top:4px; margin-bottom:15px; }
.news_tt4 span{ float:left; font-size:23px; color:#0e48cc;height:28px; line-height:28px;}
.news_tt4 a{ float:right; font-size:14px; color:#333333; height:28px; line-height:47px;}
.news_tt4 a:hover{color:#0e48cc;}
.ztwz{}
.ztwz ul{border-top:2px solid #cdcdcd; padding-top:25px;}
.ztwz ul li{ width:218px; height:69px; float:left; margin-right:27px;}
.ztwz ul li a{width:218px; height:69px; display:block;}
.ztwz ul li a img{ width:218px; height:69px;}
/*单篇页*/
.zlm_banner{ width:100%; height:294px; margin:0 auto;}
.zlm_banner img{width:100%; height:294px;}
.main2{ width:1120px; margin:0 auto; min-height:600px;}
.main2_l{ width:220px; height:auto;z-index: 9999;position: relative; margin-top:-37px; border-bottom: 5px solid #b3b3b3;}
.main2_r{ width:880px; height:auto;}
.dqlm{ height:97px; width:100%; background:url(../images/dqlm_bg.jpg) 0 0 no-repeat;}
.dqlm span{ height:97px; line-height:100px; display:block; width:166px; display:block; margin:0 auto; font-size:25px; color:#fff;}
.erji_nav{ padding-bottom:90px;background:#e0e0e0;}
.erji_nav ul{}
.erji_nav ul li{ height:54px; line-height:54px; background:#e0e0e0;}
.erji_nav ul li:hover{background:#f7f7f7; border-top:2px solid #fff; height:50px; line-height:50px; border-bottom:2px solid #fff;}
.erji_nav ul li:hover a{ border-left:7px solid #fa3913; }
.erji_nav ul li:hover a span{ margin-left:32px;color:#ff0000;}
.erji_nav ul li a{ height:50px;display:block; font-size:16px; }
.erji_nav ul li a span{ margin-left:39px;font-size:16px;color:#3b3b3b;}
.erji_nav ul .current{background:#f7f7f7; border-top:2px solid #fff; height:50px; line-height:50px; border-bottom:2px solid #fff;}
.erji_nav ul .current a{border-left:7px solid #fa3913;}
.erji_nav ul .current a span{margin-left:32px;color:#ff0000;}
.main2_r{ border:1px solid #e2e2e2; min-height:550px; margin-top:20px;}
.dqlmwz{ border-bottom:1px solid #d5d5d5; width:800px; margin:0 auto;}
.dqlm_y{ width:250px;}
.dqlm_y span{ color:#3552b9; font-size:25px; margin-top:25px; margin-bottom:25px; display:block;}

.dqlm_y2{ width:800px;}
.dqlm_y2 span{ color:#3552b9; font-size:25px; margin-top:25px; margin-bottom:25px; display:block;}

.dzwz{ margin-top:35px;text-align:right;font-size:14px; color:#636363;}
.dzwz a{ font-size:14px; color:#636363; text-align:right; }
.dzwz a:hover{ color:#3552b9;}
.dpzw_wz{ width:800px;margin:30px auto;}
.dpzw_wz h3{ font-size:24px; line-height:2em;}
.dpzw_wz datebar{ padding:5px 0px; text-align:center; background:#e8e8e8; font-size:12px;}
.dpzw_wz p{ line-height:2em; text-indent:2em; font-size:15px; margin-bottom:10px;}









/*列表页*/
.news_nr{ margin-top:8px;}
.news_nr ul{}
.news_nr ul li{line-height:35px; height:35px; background:url(../images/tab_dian.png) left center no-repeat;}
.news_nr ul li a{ line-height:35px; float:left; margin-left:18px;}
.news_nr ul li a:hover{ color:#3552b9;}
.news_nr ul li span{line-height:35px; font-size:12px; color:#aaaaaa; font-style:italic; float:right;}
/*内容页*/
.dqwzk{background:url(../images/dqwz.jpg) 0 center no-repeat;}
.dqwzkk{ margin-left:30px;}
.xx_content{margin:0 auto; width:1200px; clear:both; background:#fff; border:1px solid #e1e1e1;}
.xx_cont_tt{width:1200px; background:#fff; display:block; position:relative;z-index:9999; height:50px; margin-top:-45px;}
.xx_cont_ttz span{ height:50px; line-height:50px; font-size:18px; color:#525252;}
.xx_cont_tty a:hover span{ color:#3552b9;}
.xx_cont_tty{ text-align:right;}
.xx_cont_tty a span{ display:inline-block;height:50px; line-height:50px; margin-right:5px;}
.nrk{ width:1150px; height:auto; margin:0 auto;}
.nr_tt{}
.nr_tt span{ line-height:50px; height:50px; color:#1042a8;  display:block; text-align:center; font-size:30px;}
.nr_xx{ height:58px; width:100%; background:#f6f5f5; text-align:center; margin-top:20px; margin-bottom:30px; border-top:1px solid #d5d5d5;}
.nr_xx span{ height:58px; line-height:58px; margin-right:40px;}
.nr_nr{ padding-bottom:30px;}
.nr_nr p{ line-height:30px; margin-bottom:7px; text-indent:2em;}
.nr_nr p img{ display:block; margin:0 auto;}
/*图片列表页*/
.picList2 ul{  margin-top:5px;}
.picList2 ul li{ padding-bottom:20px; padding-top:20px;}
.tpxw_pic{ width:200px;}
.tpxw_pic img{ width:200px; height:130px;}
.tpxw_wz{ width:566px;}
.tpxw_wz1{ width:566px; height:30px;    margin-top: 10px;}
.tpxw_wz2{width:566px; height:auto;}
.tpxw_wz1 a{font-size:18px; color:#333; line-height:30px; float:left; font-weight:bold;}
.tpxw_wz1 a:hover{color:#3552b9;}
.tpxw_wz1 span{font-size:12px; color:#999; line-height:30px; float:right;}
.tpxw_wz2 span{font-size:14px; color:#676767; line-height:36px;  display:block;}
/*管理机构*/
.ggsz{}
.ggsz ul{}
.ggsz ul li{width:50%; height:70px; float:left; }
.ggsz ul li a{ width:90%; margin:0 auto; height:70px; line-height:70px; border-bottom:1px solid #e0e0e0; display:block; background:url(../images/jjsz_btn.png) 140px center no-repeat;}
.ggsz ul li a span{ text-align:center; display:block; margin-left:52px;}
.ggsz ul li a:hover span{ color:#3552b9;}
/*教学名师*/
.jjms{}
.jjms ul{}
.jjms ul li{width:25%; height:70px; float:left; }
.jjms ul li a{ width:90%; margin:0 auto; height:70px; line-height:70px; border-bottom:1px solid #e0e0e0; display:block; background:url(../images/jjsz_btn.png) 52px center no-repeat;}
.jjms ul li a span{ text-align:center; display:block; margin-left:25px;}
.jjms ul li a:hover span{ color:#3552b9;}
.linktit{ height:2em; line-height:2em; text-align:center; background:#3872C7; color:#fff;padding-top:7px;}
.linkteam{ line-height:2em; height:2em;padding-top:7px; text-indent:1em}







.floating_ck{position:fixed;right:20px;top:32%;z-index: 9999}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#646577;border-bottom:solid 

1px #555666;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#e40231;border-bottom:solid 1px #a40324;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(../images/zxicon.png);}
.quote1{background-image:url(../images/kficon1.png);}
.quote{background-image:url(../images/kficon.png);}
.qrcord{background-image:url(../images/erweima.png);}
.return{background-image:url(../images/fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm1{height:260px;top:-180px;}
.floating_ewm1 i{background-image:url(../images/ma01.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm1 p{color:#fff;margin-top:5px;}
.floating_ewm1 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm1 .qrcord_p02{font-size:18px;}

.floating_ewm2{height:260px;top:-180px;}
.floating_ewm2 i{background-image:url(../images/ma02.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm2 p{color:#fff;margin-top:5px;}
.floating_ewm2 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm2 .qrcord_p02{font-size:18px;}


.floating_ewm3{height:260px;top:-180px;}
.floating_ewm3 i{background-image:url(../images/ma03.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm3 p{color:#fff;margin-top:5px;}
.floating_ewm3 .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm3 .qrcord_p02{font-size:18px;}





